General Post Office - Anguilla - Bug #9410

After clicking on cancel button on payment page of pvt. post office, blank page is coming with print
button

03/18/2024 10:39 AM - krishnakant Singh

Status:
Priority: High
Assignee:
Category:

Target version:

Closed

Pradeep K

% Done:

Start date:

Due date:

Estimated time:

Spent time:

03/18/2024

0%
0.00 hour
0.00 hour

Description

Issue steps

ONO O WND =

. Open private post office box rental
. Click on the Signup button

. Click on "+" icon of additional household addressees
. Fill all the details

. Click on the Save button

. Click on the submit button

. Fill'in all the details on the payment page

. Click on the "Cancel" button

History

#1 - 07/09/2024 12:28 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/16/2024 12:48 PM - krishnakant Singh

- Status changed from Resolved to Closed
